local fn = _gn(0xDD21B55DF695CD0A)
--- Preview:
-- ![](https://i.imgur.com/b7lU2nl.png)
-- To change the bank balance use [`STAT_SET_INT`](#\_0xB3271D7AB655B441) with "BANK_BALANCE" to whatever value you need to.
function Global.SetMultiplayerBankCash()
	return fn()
end
